html>body {
	font-size: 12px;
	}

body {
	font-size: 11px;
	font-family: Verdana, Arial, times, serif;
	text-align: left;
	margin: 0px;
	padding: 0px;
	}

h1 {
	font-size: 17px;
	font-weight: bold;
	font-family: Cochin, Georgia, "New Century Schoolbook", "Bitstream Vera Serif", "Times New Roman", times, serif;
	text-align: left;
	padding: 0px;
	float: right;
	margin-top: 245px;
	margin-right: 25px;
	color: #EE3226;
	}


h3 {
	font-size: 17px;
	font-weight: bold;
	line-height: 13px;
	font-family: Cochin, Georgia, "New Century Schoolbook", "Bitstream Vera Serif", "Times New Roman", times, serif;
	margin-bottom: 0px;
	margin-top: 6px;
	}
#container #intro #promotional-products #pageHeader a:hover {
	color: #EE3226;
}
#container #intro #promotional-products #pageHeader a:link {
	color: #EE3226;
}
#container #intro #promotional-products #pageHeader a:visited {
	color: #000000;
}

	
a:link {
	text-decoration: none;
	color: #E83328;
	}
.ProductSearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #242021;
}

a:visited {
	text-decoration: none;
	color: #f46a60;
	}
	
a:hover {
	text-decoration: underline;
	color: #EE3226;
	} 
	
a:active {
	text-decoration: underline;
	color: #E93328;
	}

/* major divs */
#promotional-products-body {
	width: 900;
	position: absolute;
	padding: 0px;
	top: 334px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
	
#container {
	width: 900px;
	position: relative;
	padding: 0px;
	background-color: #F3F3F3;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}

#intro {
	width: 900px;
	margin-top: 0px;
	}

#linkList {
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 0px;
	}

/* minor divs */
#pageHeader {
	width: 900px;
	border-top: 0px;
	margin: 0px;
	}
	
#pageHeader h1 {
	font-size: 14px;
	font-weight: bolder;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 450px;
	width: 425px;
	top: -10px;
	color: #EE3226;
	letter-spacing: 0.2em;
	text-align: center;
	height: 28px;
	}
.RedText {
	color: #EE3226;
}
.GeigerInTextImage {
	padding-right: 10px;
}

	
#pageHeader h2 {
	width: 600px;
	color: #fff;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 4px;
	}

#footer {
	width: 100%;
	border-top: 1px solid #aaa;
	margin: 10px -10px 20px -10px;
	padding: 10px 10px 10px 10px;
	text-align: center;
	font-size: 10px;
	}
	
#linkList ul {
	border-top: 1px dotted #ccc;
	margin: 0px;
	padding: 0px;
	color: #000000;
	}
	
#linkList li {
	display: block;
	list-style-type: none;
	background-color: #f1ecef;
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	border-bottom: 1px dotted #ccc;
	margin: 0px;
	clear: right;
	padding: 2px;
	}
	
#linkList li a:link,
#linkList li a:visited, 
#linkList li a:visited:hover,
#linkList li a:hover, 
#linkList li a:active {
	font-style: normal;
	padding-right: 5px;
	color: #000000;
	}

#linkList h3 {
	color: #000000;
	background-color: #DDDDDD;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	font-family: Cochin, Georgia, "New Century Schoolbook", "Bitstream Vera Serif", "Times New Roman", times, serif;
	text-align: left;
	border-bottom: 1px solid #aaa;
	margin: 0px;
	float: left;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	}
	
#lselect {
	border: 1px solid #aaa;    
	margin: 0px 0px 10px 0px;
	min-width: 186px;
	}
#hselect {
	margin: 0px 0px 10px 0px;
	width: 186px;
	border: 1px solid #AFAEB6;
	}
	
#larchives,
#lresources {
	border: 1px solid #aaa;    
	margin: 0px 0px 10px 0px;
	}
#lselect a:hover {
	background-image:  url(../images/bg_nav.jpg);
	display:block;
	text-decoration:none;
	color: #990000;
	/* background-color: #cccccc; */
	}
#lselect a:visited {
	text-decoration:none;
	}
#hselect a:hover {
	background-image:  url(../images/bg_nav.jpg);
	display:block;
	text-decoration:none;
	color: #990000;
	background-color: #cccccc;
	}
#hselect a:visited {
	text-decoration:none;
	
	}
.sub_navigation{
	border-bottom: #CED3D6 1px solid;
	font-size: 11px;
	font-family: Tahoma, Arial, sans-serif;
	}

.sub_navigation a:hover{
	text-decoration: none;
	color:#996699
}

	
/* hovers */
	
#linkList li:hover {
	background-color: #EE3226;
	color: #FFFFFF;
	}

.border{
	border: 1px solid #999999;
}

#promotional-products{
	width:900px;
	font-size: 11px;
	color: #000000;
	height: 300px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}	
a.promotional-products, a.promotional-products:visited{
  	font-size: 10px;
  	color: #666666;
	text-decoration: none;
}
#container #intro #promotional-products #pageHeader a:hover {
	color: #EE3226;
	text-decoration: underline;
}
#container #intro #promotional-products #pageHeader a:link {
	color: #EE3226;
}


a.seo, a.seo:visited{
  	font-size: 10px;
  	color: #666666;
	text-decoration: none;
}
a.seo:hover{
  	font-size: 10px;
  	color: #666666;
  	text-decoration: underline;
}


a.promotional-products:hover{
  	color: #996699;
	text-decoration: underline;
}

a.promotional-products2, a.promotional-products2:visited{
	font-size: 11px;
	color: #000000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
a.promotional-products2:hover{
  	color: #996699;
	text-decoration: none;
}

form {
	margin-top: 0px;
	padding-bottom: 3px;
}

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Arial,sans-serif;
}

/************* height was 32 for globalNav ****************/

a.promotional, a.promotional:visited{
  	font-size: 11px;
  	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #8FB8BC;
}

a.promotional-link, a.promotional-link:visited{
  	font-size: small;
  	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
}

a.logo-apparel:hover{
	text-decoration: none;
}

a.promotional-link:hover{
	text-decoration: none;
}


/*************** search styles *****************/

#search{
	position: absolute;
	right: 10px;
	z-index: 101;
	left: 450px;
	padding: 0px;
	width: 425px;
	margin: 0px;
	top: 80px;
}
.headerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #EE3226;
}


#search input{
  font-size: 11px;
  margin: 0px 0px 0px 10px;
 }
 
#search a:link, #search a:visited {
	font-size: 11px;
	font-weight: bold;
	
}

#search a:hover{
	margin: 0px;
}

.apparel-logo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-shadow: rgba(0,0,0,.4) 0px 2px 4px;
}
.consulting {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E93328;
	text-shadow: rgba(0,0,0,.4) 0px 2px 4px;
}
.marketing {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.corporate-logo-products {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
}
#container #intro #promotional-products #search a:link {
	font-size: 16px;
	color: #EE3226;
}

.marketing1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #E93328;
	margin-left: 7px;
	text-shadow: rgba(0,0,0,.3) 0px 2px 3px;
}
a.marketing1, a.marketing1:visited{
	color: #000000;
	text-decoration: none;
}
 a.marketing1:hover{
	color: #EE3226;
	text-decoration: none;
}
.presentations {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999999;
}
.promotional-items {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin-left: 7px;
}
a.promotional-items, a.promotional-items:visited{
  	color: #990000;
	text-decoration: none;
}
 a.promotional-items:hover{
	color: #EE3226;
	text-decoration: none;
}
#larchives a:link,
a:visited {
	color:#f46a60
}
#larchives a:hover, 
a:active { 
	text-decoration: underline; 
	color:#990000
}
.pens {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#tradeshow {
	margin-right: 15px;
}
#promo {
	position: absolute;
	top: 288px !important;   /* Good Browsers */
	top: 258px;		   /* IE 5 */
	top/**/:/**/288px;
	height: 95px;
}
#promos {
	position: absolute;
	top: 402px !important;   /* Good Browsers */
	top: 372px;		   /* IE 5 */
	top/**/:/**/402px;	   /* IE 6 */
	height: 95px;
}
#sports {
	background-image: url(../promotional-products/pomotional-sports-bags.jpg);
	background-repeat: no-repeat;
}
#pens {
	background-image: url(../Promotional-Pens/engraved-pens.jpg);
	background-repeat: no-repeat;
}
.promo {
	font-family: "Trebuchet MS", Helvetica, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
#PromotionalProducts {
	position:absolute;
	left:30px;
	width:330px;
	height:280px;
	z-index:1;
}
#masthead {
	position:absolute;
	width:900px;
	height:50px;
	z-index:1;
	background-color: #E93328;
	top: 280px;
}
#Layer2 {	position:absolute;
	left:449px;
	top:195px;
	width:165px;
	height:35px;
	z-index:1;
}
.buys {
	font-family: "Trebuchet MS", Helvetica, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
#container #intro #promotional-products #promotional-products-body #twitter {
}
#container #intro #promotional-products #Branspiration {
	position: absolute;
	width: 425px;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: normal;
	line-height: 24px;
	margin-left: 450px;
	top: 10px;
}
.BodyLeftColumn {
	padding-left: 10px;
}
.PhotoRight {
	padding-left: 20px;
}
.PhotoLeft {
	padding-right: 20px;
}
.PageTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 0px;
}
.Directions {
	margin-top: 0px;
	padding-right: 50px;
	padding-left: 50px;
	font-size: 12px;
	text-align: justify;
}
.CatalogTitle {
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 5px;
	font-weight: bold;
}
.unionLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #E93328;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#container #intro #promotional-products #promotional-products-body #tblCatalogs img {
	border: 1px solid #666666;
}
